Subject: RE: GCC and Visual Basic
From: [email-masked] (Leo Mauro)

3 Jul 1998 07:25:24 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

On Wednesday, July 01, 1998 05:13 PM, Kevin Healey wrote:

[SNIP]
> The main problem seems to be that the DLL is not loading properly.  The
> error that I get from Visual Basic is:
> 
> "Run-time error '7': File not found: bar"
> 
> The error that I am getting from PowerBuilder is:
> 
> "Error opening DLL library bar.dll for external function."
> 
> These are the same errors that I get if the DLL (bar.dll) is not 
> in the DOS PATH.  However, I am ABSOLUTLY certain that the
> DLL in is the DOS PATH.
[SNIP]

Is cygwinb19.dll _also_ in the DOS PATH?

Leo Mauro
Principal Scientist
TeleSys Technologies, Inc.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".